div#header {
	padding: 44px 0px 0px 0px;
	width: 940px;
	}

div#logo {
	margin: 0px 0px 0px -10px;
	width: 296px;
	height: 32px;
	background: url('../images/bg_logo.png') no-repeat top center;	
	float: left;
	}

div#logo img {
	filter:alpha(opacity=0);
	opacity: 0;
	}

/*------------------------Toolbar------------------------*/

div#toolbar {
	margin: -44px 10px 0px 0px;
	height: 25px;
	float: right;
	}

div#toolbar a {
	padding: 6px 0px 5px 15px;
	font-size: 11px;
	line-height: 12px;
	color: #64d1fe;	
	text-decoration: none;
	display: block;
	float: left;
	}

div#toolbar a#contactsales {
	background: url('../images/icon_contact_11x11.png') no-repeat 0px 7px;
	}

div#toolbar a#login {
	background: url('../images/icon_login_11x11.png') no-repeat 0px 7px;
	}

	
div#toolbar a:hover {
	color: #96eaff;
	text-decoration: underline;	
	}

/*------------------------Primary Nav------------------------*/

div#primarynavigation {
	padding: 9px 0px 0px 0px;
	height: 31px;
	width: 600px;
	float: right;
	}

div#primarynavigation a {
	display: block;
	height: 31px;
	float: right;
	background: url('../images/bg_primarynavigation.png') no-repeat;
	}

div#primarynavigation a#home {
	background-position: 0px 0px;	
	width: 60px;
	}

div#primarynavigation a#home:hover {
	background-position: 0px -31px;	
	}

div#primarynavigation a#home.selected,
div#primarynavigation a#home.selected:hover {
	background-position: 0px -62px;	
	}


div#primarynavigation a#solutions {
	background-position: -140px 0px;
	width: 83px;
	}

div#primarynavigation a#solutions:hover {
	background-position: -140px -31px;
	}

div#primarynavigation a#solutions.selected,
div#primarynavigation a#solutions.selected:hover {
		background-position: -140px -62px;
	}

div#primarynavigation a#customers {
	background-position: -223px 0px;
	width: 92px;
	}

div#primarynavigation a#customers:hover {
	background-position: -223px -31px;
	}

div#primarynavigation a#customers.selected,
div#primarynavigation a#customers.selected:hover {
		background-position: -223px -62px;
	}

div#primarynavigation a#news {
	background-position: -315px 0px;
	width: 55px;
	}

div#primarynavigation a#news:hover {
	background-position: -315px -31px;
	}

div#primarynavigation a#news.selected,
div#primarynavigation a#news.selected:hover {
	background-position: -315px -62px;
	}

div#primarynavigation a#blog {
	background-position: -370px 0px;
	width: 49px;
	}

div#primarynavigation a#blog:hover {
	background-position: -370px -31px;
	}

div#primarynavigation a#blog.selected,
div#primarynavigation a#blog.selected:hover {
	background-position: -370px -62px;
	}
	
div#primarynavigation a#about {
	background-position: -419px 0px;
	width: 81px;
	}

div#primarynavigation a#about:hover {
	background-position: -419px -31px;
	}

div#primarynavigation a#about.selected,
div#primarynavigation a#about.selected:hover {
	background-position: -419px -62px;
	}
	
div#primarynavigation a#jobs {
	background-position: -500px 0px;
	width: 45px;
	}

div#primarynavigation a#jobs:hover {
	background-position: -500px -31px;
	}

div#primarynavigation a#jobs.selected,
div#primarynavigation a#jobs.selected:hover {
	background-position: -500px -62px;
	}
	

div#primarynavigation a#features {
	background-position: -501px 0px;
	width: 77px;
	}

div#primarynavigation a#features:hover {
	background-position: -501px -31px;
	}

div#primarynavigation a#features.selected,
div#primarynavigation a#features.selected:hover {
	background-position: -501px -62px;
	}
	
/*------------------------Footer------------------------*/

div.clearfooter {
   height: 190px;
   clear: both;
	}

div#footer {
	margin: 20px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background: url('../images/bg_footer.png') repeat-x top;
	width: 100%;
	height: 170px;
	position: relative;
	}

div#sitenavigation {
	margin: auto;
	padding: 2px 0px 0px 0px;
	width: 940px;
	height: 28px;	
	}

div#sitenavigation a {
	margin: 0px 15px 0px 0px;
	padding: 5px 0px 7px 0px;
	color: #64bcfe;	
	display: block;
	float: left;
	}

div#sitenavigation a:hover {
	color: #7ddcff;
	}

div#sitenavigation a#selected {
	color: #fff;	
	}

div#sitenavigation a.right {
	margin: 0px 0px 0px 0px;
	float: right;
	}
	
div#footer div.fourcolumnlayout {
	margin: auto;
	padding: 20px 0px 0px 0px;
	width: 940px;
	}

div#footer div.fourcolumnlayout p {
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	line-height: 13px;
	color: #999;
	clear: left;
	}

div#footer div.fourcolumnlayout div#column34 p {
	margin: 0px 0px 10px 0px;
	}

div#footer div.fourcolumnlayout p a {
	font-weight: normal;
	color: #999;
	}

div#footer div.fourcolumnlayout p a:hover{
	color: #ccc;
	}